[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.SetMargin

SetMargin - specifies the size of the margin

## Declaration

Source position: buttons.pp line 310

`protected procedure TCustomSpeedButton.SetMargin(`
`const Value: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .